.fc_downloads {
  .the_downloads {
    display: flex;
    flex-flow: column nowrap;
    gap: var(--gap-s);
  }

  &:nth-child(even of .fc_downloads) {
    .the_downloads {
      .download {
        background-color: hsl(from var(--color-light-green) h s l / 0.2);
      }
    }
  }

  /* background */
  &.bg_light_grey {
    .the_downloads {
      .download {
        background-color: var(--color-white);

        .button {
          background-color: var(--color-light-grey);
          border-color: var(--color-light-grey);
        }

        &:is(:hover, :focus) {
          .button {
            background-color: var(--color-light-green);
            border-color: var(--color-light-green);
          }
        }
      }
    }
  }

  /* responsive */
  @media (width >= 992px) {
    .the_downloads {
      flex-flow: row wrap;

      & .download {
        flex-basis: calc(50% - (var(--gap-s) / 2));
      }
    }
  }
}
